@import url(//fonts.googleapis.com/css?family=Oswald);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

/* CSS Reset*/

* {
    margin: 0;
    padding: 0;
    zoom: 1;
}

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {
    margin: 0;
    padding: 0;
    list-style: none;
}

body {   
    border-bottom: 0;
    margin-bottom: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    background: #f9f9f9;
    color: #313131;
}



fieldset {
    border: 0;
}

img {
    border: 0;
    padding: 0;
    margin: 0;
}

h1,h2,h3,h4,h5,h6 { 
    font-weight: normal;
    margin-bottom: 16px;
    line-height: 1.2em;
		font-family:'Oswald', sans-serif;
}

h1 { font-size: 32px; }

h2 { font-size: 26px; }

h3 { font-size: 20px; }

h4 { font-size: 16px; }

h5 { font-size: 14px; }

h6 { font-size: 12px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin:0; }

.title {
    color: #313131;
    margin: 0 0 10px 0;
    padding: 15px 10px;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    line-height: 24px;
    font-weight: normal;
	background: #e7e7e7;
	border-left: 5px solid #008ec4;
}

hr {
    border: none;
    border-bottom: 1px solid #f0f0f0;
    border-top: 1px solid #a0a0a0;
    margin: 15px 0;
}

p, td {
   
    font-family: Arial, Helvetica, sans-serif;
    /*font-size: 12px;
    line-height: 18px;
    font-weight: normal;*/
    color: #000;
    text-align: justify;
    
}

p {
    margin-bottom: 15px;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #040404;
}

a {
    font-size: 11px;
    text-decoration: none;
    outline: none;
    color: #599BD4;
}

#container {
    width: 980px;
    margin: 0 auto;
}

.header-right {
    float: right;
    width: 715px;
}

#header {
    padding: 20px 0;
    background: url(../Images/header-background-blue.jpg) bottom no-repeat;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../Images/header-background.jpg', sizingMethod='scale');
}


#footer {
    margin-bottom:0px;
}

#copyrights {
    color: #ffffff;
    background: #008ec4;
    text-align: right;
    padding: 10px 0;
}

#copyrights a {
    color: #efefef;
} 

#copyrights a:hover {
    color: #434141;
    text-decoration: none;
} 

#supported {
    color: #7D7D7D;
    font-size: 13px;
	background:#ffffff;
	border-top:3px solid #cccccc;
	padding:15px 0;
}

#supported a {
    color: #7D7D7D;
    text-decoration: none;
} 

#supported a:hover {
    text-decoration: none;
    color: #7D7D7D;
} 



#logo-bg {
	background:url(../Images/logo-bg.png) repeat-x;
	height:90px;
	padding:20px 0;
}

.logo {
    float: left;
    margin: 0 0 8px 0;
}

.logo h1.site_title {
    margin: 0;
    padding:0;
    font-family: Arial, Helvetica, Sans-serif;
    font-size:48px;
    line-height: 40px;
    font-weight: bold;
}

.logo h1.site_title a, .logo h1.site_title a:hover {
    color: #333333;
    text-decoration: none;
}

.logo h2.site_description {
    margin: 0;
    padding:0;
    color: #333333;
    font-family: Arial, Helvetica, Sans-serif;
    font-size:14px;
    line-height: 14px;
}

a {
    color: #008ec4;
    text-decoration: none;
}

a:hover, a:focus {
    color: #7a929b;
    text-decoration: none;
}

a:focus { 
    outline: none;
}

.facebook img{
	opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.facebook img:hover{
	opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
}

.largelabel
{
	color: black;
	font-family: Arial;
	font-weight: bold;
}

.top-line {
	background:#008ec4;
	padding:10px 0;
	text-align:right;
	color:#ffffff;
}

.top-line a{
	color:#ffffff;
	font-size:16px;
	font-family:'Oswald', sans-serif;
	text-transform:uppercase;
	padding: 0 10px;
	border-left:1px solid #efefef;
}

.top-line a:hover{
	color:#313131;
}

.facebook img{
	opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.facebook img:hover{
	opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
}

.Progress
{
	position: absolute;
	bottom: 50%;
	left: 45%;
	vertical-align: middle;
	background-color: White;
	border: solid 1px black;
}


/* Menu */

.menu-primary-container {
   float: right;
   position:relative;
   margin-top:15px;
}


.MainMenu
{
	margin-top: 10px;
	margin-bottom: 10px;  
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: normal;
}

.MainMenu a:link, .MainMenu a:visited
{	
	text-decoration: none;
    text-transform: uppercase;
}

.MainMenu a:hover
{
	text-decoration: none;	
    text-transform: uppercase;
}


.MainMenuItem
{
    font-family: 'Oswald', sans-serif;
	/*border: solid 1px #CCCCCC;*/
	padding: 1px 1px 1px 1px;
    margin-right: 10px;
	text-align: center;
	/* background-color: #4b84af; */
}

.SubMenuItem
{
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: normal;
	/* border: solid 1px #CCCCCC; */
	padding: 1px 1px 5px 1px;
	text-align: left;
	/*background-color: #c9dbe8;*/
}

.SubMenuItem a:link, .SubMenuItem a:visited
{
	/* color: #4986b3; */
	text-decoration: none;
}

.SubMenuItem a:hover
{
	text-decoration: none;
	
}



/* End Menu */

p a {
    font-size: 12px;
    font-style: italic;
    letter-spacing: 1px;
    color: #017ae2;
}

a:hover {
    text-decoration: none;
    border: none;
    color: #004d90;
}

.black {
    color: #000;
    text-align: center;
    font-weight: bold;
}

.link {
    font-size: 12px;
    border-bottom: 1px dotted;
}

.center {
    text-align: center;
}

img.center {
    display: block;
    margin: 0 auto;
}

img.left, a.left {
    float: left;
    margin: 0 15px 15px 0px;
}

img.right, a.right {
    float: right;
    margin: 0 0px 15px 15px;
}


/*floats*/

.clear, .cls {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:before, .clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

img {
    border: none;
}

#wrapper {
    padding: 0 0 15px 0;
}

ul#chromemenu {
    height: 46px;
    margin: 0 5px;
    background: url(../images/btn-bg.png) repeat-x top;
    color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    position: relative;
    z-index: 5000;
}

    ul#chromemenu li.h {
        background: none;
    }

    ul#chromemenu li.part {
        background: url(../images/btn-parttn.jpg) left no-repeat top;
        float: left;
        padding: 0 30px;
        height: 46px;
    }

    ul#chromemenu li {
        background: url(../images/btn-parttn.jpg) 0px -1px no-repeat;
        float: left;
        padding: 7px 3px 6px 6px;
        position: relative;
        z-index: 4000;
    }

        ul#chromemenu li .a {
            color: #FFF;
            text-decoration: none;
            display: block;
            height: 33px;
            padding: 0px 0 0px 4px;
            text-align: center;
            font-size: 16px;
            background: url(../images/menu_hover.png) left -100px no-repeat;
            font-weight: normal;
        }

            ul#chromemenu li .a:hover, ul#chromemenu li:hover .a, ul#chromemenu li .active {
                color: #FFF;
                text-decoration: none;
                background-position: left top;
            }

            ul#chromemenu li .a span {
                display: block;
                height: 27px;
                padding: 3px 30px 3px 27px;
                background: url(../images/menu_hover.png) left -100px no-repeat;
                line-height: 24px;
                cursor: pointer;
            }

            ul#chromemenu li:hover .a span, ul#chromemenu li .a:hover span, ul#chromemenu li .active span {
                background-position: right top;
            }

    ul#chromemenu .lt {
        float: left;
        background: url(../images/btn-lt.png) no-repeat left top;
        width: 109px;
        height: 46px;
        position: absolute;
        left: -5px;
        top: 0;
    }

    ul#chromemenu .rt {
        float: right;
        background: url(../images/btn-rt.png) no-repeat right top;
        width: 9px;
        height: 46px;
        position: absolute;
        right: -5px;
        top: 0;
        left: auto;
    }

    /*drop down*/
    ul#chromemenu li .dropdown {
        position: absolute;
        top: 46px;
        left: 2px;
        padding: 2px;
        background: #008bce;
        display: none;
        z-index: 5000;
    }

        ul#chromemenu li .dropdown li {
            float: none;
            height: auto;
            width: 220px;
            padding: 0;
            background: none;
        }

            ul#chromemenu li .dropdown li a {
                background: #008bce;
                display: block;
                border-top: #00a1d7 1px solid;
                padding: 8px 7px;
                font: normal 12px Verdana;
                color: #fff;
                z-index: 9999;
            }

                ul#chromemenu li .dropdown li a:hover {
                    background: #0669B3;
                }


.form {
    position: absolute;
    right: 5px;
    top: 6px;
    height: 32px;
    width: 257px;
    padding: 2px;
}

    .form input {
        border: none;
        background: url(../images/search-input-bg.jpg) repeat-x top left;
        height: 22px;
        margin-left: 5px;
        width: 170px;
        float: left;
        margin-top: 2px;
        margin-right: 5px;
    }

        .form input.btn {
            float: left;
            width: 76px;
            height: 28px;
            margin: 0;
        }

#content {
    margin: 0;
    margin-top: 15px;
}

    #content .tp {
        margin: 0;
        background: url(../images/main-content-top.png) no-repeat top left;
        height: 15px;
    }

    #content .btm {
        margin: 0;
        background: url(../images/main-content-btm.png) no-repeat top left;
        height: 17px;
    }

#ctninner {
    background-color: white;    
    /* font-size: 12px; */
    /* background: url(../images/main-content-bg.jpg) repeat-y top left; */
    min-height: 400px;
    height: auto !important;
    height: 400px;
    padding-bottom: 10px;
}

.formcnt {
    font-size: 13px;
}

    .formcnt .input {
        border: #f1f1f1 1px solid;
        width: 200px;
    }

#ltpanel {
    width: 622px;
    float: left;
}

p {
    font-size: 13px;
    color: #7b7474;
    text-align: justify;
}

#rtpanel {
    width: 290px;
    float: left;
    padding-left: 20px;
}

#777 {
    width: 25px;
    float: right;
    margin: 0px 0px 0px 0px;
}



.mypets {
    cursor: pointer;
    color: #0669B3;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}

select, input.textfield, textarea {
    background: url(../images/textfiled_bg.png) repeat-x #f2f2f2;
    border: 1px solid;
    border-color: #919191 #cacaca #e8e8e8;
    font-family: Arial, Helvetica, sans-serif;
    color: #adadad;
    outline: none;
    font-size: 12px;
}

    select:focus, input.textfield:focus, textarea:focus {
        background: #fafafa;
        color: #000;
    }

.contact_info {
    width: 600px;
    margin: 0 auto;
    text-align: center;
}

form.fd2 {
    position: relative;
    width: 600px;
    list-style: none;
    top: 0px;
    padding: 2px 16px;
    color: #333;
    border: 3px solid #FFF;
    font-size: 13px;
    margin: auto;
}

.fd2 input.textfield {
    width: 240px;
    padding: 5px 3px;
}

.fd2 input.check {
    width: 20px;
    padding: 1px;
}

.fd2 select {
    width: 240px;
    padding: 1px;
}

.fd2 textarea {
    width: 240px;
    height: 100px;
    overflow: auto;
    padding: 5px 3px;
}

.fd2 input.btnfd {
    width: 89px;
    height: 26px;
    border: none;
}

.a:hover form {
    display: block;
}

.diva {
    padding-top: 5px;
    margin: 0 150px 5px 0;
    text-align: right;
    vertical-align: top;
    line-height: 24px;
    position: relative;
}

    .diva label {
        height: 26px;
        line-height: 26px;
        display: inline-block;
        width: 195px;
        text-align: right;
        float: left;
        color: #999;
        font-family: Verdana, Geneva, sans-serif;
    }

.loading {
    background: url(../images/loading-contact.gif) no-repeat;
    background-position: 0px 6px;
    padding-left: 25px;
    color: #797979;
    position: absolute;
    right: 100px;
    top: 5px;
    color: #b7b7b7;
    display: none;
}

#success {
    text-align: center;
    font-size: 14px;
    color: #0669B3;
    margin-bottom: 10px;
    display: none;
}

#feedback {
    width: 195px;
    margin: 0 auto;
}

    #feedback .error {
        color: #ffb6b6;
        font-size: 11px;
        margin-bottom: 2px;
        line-height: 14px;
        display: none;
    }


.product_link {
    display: block;
    margin: 0 10px;
}

table.center {
    margin: 0 auto;
}

    table.center td {
        text-align: center;
    }

.list li {
    text-align: left;
    margin-left: 10px;
    background: url(../images/bullet.gif) left 7px no-repeat;
    padding: 4px 20px;
}

table.cell_padding td {
    padding: 10px;
}


/* For Login Form */


/************************PASSWORD STRENGTH************************/

.passwordBorder {
    width: 150px;
    z-index: 10002;
}

.passwordWeak {
    z-index: 10002;
    background: #CC0000;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(1, #CC0000),color-stop(0, #F94848));
    background: -moz-linear-gradient(center bottom, #CC0000 0, #F94848 100%);
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, .4) inset;
    -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, .4) inset;
    -moz-box-shadow: 0 1px 1px rgba(255,255,255,.4) inset;
}

.passwordAverage {
    z-index: 10002;
    background: #FF6600;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(1, #FF6600),color-stop(0, #FF9A35));
    background: -moz-linear-gradient(center bottom, #FF6600 0, #FF9A35 100%);
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, .4) inset;
    -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, .4) inset;
    -moz-box-shadow: 0 1px 1px rgba(255,255,255,.4) inset;
}


.passwordMedium {
    z-index: 10002;
    background: #05519C;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(1, #05519C),color-stop(0, #258FF8));
    background: -moz-linear-gradient(center bottom, #05519C 0, #258FF8 100%);
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, .4) inset;
    -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, .4) inset;
    -moz-box-shadow: 0 1px 1px rgba(255,255,255,.4) inset;
}

.passwordStrong {
    z-index: 10002;
    background: #009900;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(1, #009900),color-stop(0, #20FF20));
    background: -moz-linear-gradient(center bottom, #009900 0, #20FF20 100%);
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, .4) inset;
    -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, .4) inset;
    -moz-box-shadow: 0 1px 1px rgba(255,255,255,.4) inset;
}


/************************Popup Panel************************/
.panelpopup {
    background-color: White;
    color: black;
    font-size: 15px;
    position: relative;
    padding: 10px;
    /*--CSS3 Box Shadows--*/
    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;
    /*--CSS3 Rounded Corners--*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.popupClose {
    float: right;
    margin: -30px -15px 0px 0px;
}

.popupDiv {
    padding: 20px 10px;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
    overflow-y: hidden;
    overflow: hidden;
    width: 400px;
}


/* For Modal Popup on Login.aspx */
.LoginContainer {
    width: 100%;
}

.ContentDiv {
    float: left;
    width: 50%;
}

.RowDiv {
    clear: left;
    width: auto;
    min-height: 26px;
    padding-top: 2px;
    padding-bottom: 5px;
    display: block;
}

.EntryDiv {
    float: left;
    height: auto;
    width: auto;
    padding-right: 5px;
}

.LabelDiv {
    font-size: 14px;
    float: left;
    width: 140px;
    height: 26px;
}

/* Buttons */
.SmallOrangeButton {
    font-family: Helvetica,Arial,Verdana,sans-serif;
    background: #FF6600;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(1, #FF6600),color-stop(0, #FF9A35));
    background: -moz-linear-gradient(center bottom, #FF6600 0, #FF9A35 100%);
    font-weight: bold;
    font-size: 12px; /*color: #192832;*/
    color: #E0E0E0;
    height: 25px;
    margin-left: 0px;
    padding: 0 18px;
    border: none;
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #FF6600;
    box-shadow: 0 1px 1px rgba(255, 255, 255, .4) inset;
    -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, .4) inset;
    -moz-box-shadow: 0 1px 1px rgba(255,255,255,.4) inset;
}

.SmallGreenButton {
    font-family: Helvetica,Arial,Verdana,sans-serif;
    background: #009900;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(1, #009900),color-stop(0, #20FF20));
    background: -moz-linear-gradient(center bottom, #009900 0, #20FF20 100%);
    font-weight: bold;
    font-size: 12px;
    /*color: #192832;*/
    color: #E0E0E0;
    height: 25px;
    margin-left: 0px;
    padding: 0 18px;
    border: none;
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #008000;
    box-shadow: 0 1px 1px rgba(255, 255, 255, .4) inset;
    -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, .4) inset;
    -moz-box-shadow: 0 1px 1px rgba(255,255,255,.4) inset;
}
/* End For Login Form*/
